Page MenuHomeFreeBSD

Bump PORTREVISION for D21730
ClosedPublic

Authored by dmgk on Sep 30 2019, 10:12 PM.

Details

Summary
Bump PORTREVISION after <commit ID of D21730> to force relinking.
Test Plan

poudriere bulk: OK (113a, 120a)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dmgk created this revision.Sep 30 2019, 10:12 PM
araujo accepted this revision.Oct 1 2019, 6:05 AM

LGTM!

This revision is now accepted and ready to land.Oct 1 2019, 6:05 AM
dmgk added a comment.Oct 1 2019, 2:00 PM

LGTM!

Do I need to get portmgr approval for this or it's OK to commit along with https://reviews.freebsd.org/D21730?

araujo added a comment.Oct 1 2019, 2:23 PM
In D21854#477434, @dmgk wrote:

LGTM!

Do I need to get portmgr approval for this or it's OK to commit along with https://reviews.freebsd.org/D21730?

Please, get portmgr approvals!

dmgk added a reviewer: portmgr.Oct 1 2019, 2:37 PM

Hey @dmgk, please proceed with the commit. You have my blessing.

dmgk added a comment.Oct 8 2019, 1:00 AM

Hey @dmgk, please proceed with the commit. You have my blessing.

Thanks, I asked for an exp-run (https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=240986) and will commit as soon as it passes.

araujo added a comment.Oct 8 2019, 2:01 AM
In D21854#479049, @dmgk wrote:

Hey @dmgk, please proceed with the commit. You have my blessing.

Thanks, I asked for an exp-run (https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=240986) and will commit as soon as it passes.

Great, thanks, the exp-run is very important for this change!

This revision was automatically updated to reflect the committed changes.